Bug 592222 - name[zh_CN] and comment[zh_CN] fields in desktop files are wrong
Summary: name[zh_CN] and comment[zh_CN] fields in desktop files are wrong
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release-notes
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 09:51 UTC by Chen Lei
Modified: 2013-01-10 05:57 UTC (History)
4 users (show)

Fixed In Version: fedora-release-notes-13.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-24 19:45:25 UTC
Type: ---


Attachments (Terms of Use)

Description Chen Lei 2010-05-14 09:51:19 UTC
Description of problem:

cat /usr/share/applications/fedora-release-notes.desktop
cat /usr/share/applications/kde4/fedora-release-notes.desktop


[Desktop Entry]
Name=Release Notes
...
Name[zh_CN]=发​行​注​记​
...
Comment=Release Notes for Fedora 13
...
Comment[zh_CN]=Fedora 13 发​行​注​记​

  
Actual results:
Name[zh_CN]=发​行​注​记​
Comment[zh_CN]=Fedora 13 发​行​注​记​

Expected results:
Name[zh_CN]=发行注记;
Comment[zh_CN]=Fedora 13 发行注记;

Comment 1 Fedora Update System 2010-05-23 20:24:50 UTC
fedora-release-notes-13.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-release-notes-13.2-1.fc13

Comment 2 Fedora Update System 2010-05-24 19:45:08 UTC
fedora-release-notes-13.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.